<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă zambareti';
$back[1]='<a href="/zambareti">'.img('setari.png',2).'Zambareti</a>';
require'f_sus.php';
echo$div[4].'Adaugă zambareti'.$div[5];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-zambaret" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Cod:<br /><input name="pmtext" />'.$div[0].$div[1].'Fisier:<br /><input type="file" name="fisier" />'.$div[0].$div[1].'Vizibil:<br />'.scris3('vizibil','0,,Da::1,,Nu','0').$div[0];
$form[3]='pmtext::fisier::vizibil';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';